Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Nov 2022 11:31:59 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi,

I tried requesting from your delivery team to deliver my orders at my
workplace since I am not at home right now to receive them, but
unfortunately the response was “said it is not possible”.

I told the guy to deliver it to Al Bidda Tower instead of Fareej Abdel Aziz.

Could you please check and arrange if this is possible?

Thanks

On Fri, 18 Nov 2022 at 10:20 PM Centrepoint <[email-masked]>
wrote:

> Order number 4700958854 has been shipped.
> 
> <https://www.centrepointstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Lifestyle
> <https://www.lifestyleshops.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Splash
> <https://www.splashfashions.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> Shoe
> Mart
> <https://www.shoemartstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Offers
> <https://www.centrepointstores.com/qa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Clearance
> <https://www.centrepointstores.com/qa/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Your products have been shipped.
> Hi Madel Antonio, your order number is 4700958854
> The tracking number is FC1118220016557.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1118220016557&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
>
> Order shipping to
> *Madel Antonio*
> Building 81, 4th Floor, Flat 421, Zone 14
> 920
> Doha, Qatar
> Mobile: +974 66071374
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88881001297420221118
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/qa/en/p/164825981?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> CENTREPOINT *
> * Trendyol Women Black Solid Crew Neck Cold Shoulder Blouse *
> Color: Black
> Size: XXL
> 1
>
> <https://www.centrepointstores.com/qa/en/p/164826075?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> CENTREPOINT *
> * Trendyol Women Black Solid High Waist Leggings *
> Color: Black
> Size: 3XL
> 1
>
> <https://www.centrepointstores.com/qa/en/p/163460864?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SHOEMART *
> * LBL Slip-On Bedroom Slippers with Applique Detail *
> Color: Beige
> Size: 38-39
> 1
>
> <https://www.centrepointstores.com/qa/en/p/164991174?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> CENTREPOINT *
> * Trendyol Women Plain High Waist Leggings *
> Color: Black
> Size: XXL
> 1
>
> <https://www.centrepointstores.com/qa/en/p/165201317?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> CENTREPOINT *
> * Trendyol Women White Printed Kangaroo Pocket Hoodie *
> Color: White
> Size: 2XL
> 1
>
> <https://www.centrepointstores.com/qa/en/p/165203158?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> CENTREPOINT *
> * Trendyol Women Black Animal Print Long Sleeves Hoodie *
> Color: Black
> Size: XL
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
>
-- 
Thanks & regards, Madel Antonio

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5301024